<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="src/EContact.js" type="module"></script>
    <script src="src/EContactList.js" type="module"></script>
</head>
<body>
    <h1>Heello</h1>
    <e-contact-list></e-contact-list>
    <e-contact></e-contact>
</body>
</html>